FarlieGumbelMorgensternCopula Class Reference

Farlie-Gumbel-Morgenstern copula. More...

`#include <ql/math/copulas/farliegumbelmorgensterncopula.hpp>`

## Public Types

typedef Real | first_argument_type
typedef Real | second_argument_type
typedef Real | result_type

## Public Member Functions

| FarlieGumbelMorgensternCopula (Real theta)
Real | operator() (Real x, Real y) const

## Detailed Description

Farlie-Gumbel-Morgenstern copula.